/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "안녕하세요!";
"GDPR_Descrtiption" = "사용자 여러분의 소중한 정보를 보호하기 위해 저희의 개인 정보 보호 정책과 서비스 이용약관을 확인해주시기 바랍니다. 이용 통계를 공유해 제품 개발에 참여해주시면 더 나은 CleanMyMac X를 만드는데 도움이 됩니다.";
"GDPR_MAS_Descrtiption" = "당사 서버에 귀하의 개인 정보를 수집, 저장 및 보호하는 방법에 대해 알아보려면 개인 정보 보호 정책 및 이용약관을 참조하십시오.
제품 개선을 위해서만 유일하게 사용되므로 귀하의 사용 데이터를 공유하여 CleanMyMac X를 개선해 나가는데 기여해주실 것을 당부드립니다.";

"GDPR_PrivacyPolicy" = "개인 정보 보호 정책";
"GDPR_TermsOfService" = "이용약관";

"GDPR_AnalyticsСheckbox_Text" = "이용 통계 공유하기";
"GDPR_MAS_AnalyticsСheckbox_Text" = "CleanMyMac을 개선하는 데 도움이 되도록 개인 사용 통계 공유";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "CleanMyMac 개선에 도움이 되는 사용 통계 공유";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "개인 정보 보호 정책 및 서비스 이용약관 동의";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "앱 종료";
